_id: sPeernsroV2488fH
_key: '!items!sPeernsroV2488fH'
img: systems/pf1/icons/spells/runes-blue-2.jpg
name: Altered Shifting
system:
  abilityType: su
  actions:
    - _id: ykrgra6ndx7m114k
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: personal
      target:
        value: self
  associations:
    classes:
      - Arcanist
  description:
    value: >-
      <p>When the arcanist is under the effect of a spell of the polymorph
      subschool that she cast, she can expend 1 point from her arcane reservoir
      to change to another valid form allowed by the spell. This reduces the
      spell’s caster level by 1, which can take the spell’s caster level below
      the minimum caster level necessary to cast the spell, and reduces the
      spell’s duration if applicable.</p>

      <p>The arcanist must have the Lepidstadt Shifter exploit to select this
      exploit.</p>
  subType: classFeat
  tags:
    - Arcanist Exploit
type: feat

